﻿/***********************************************************************
	erweiterung
************************************************************************/

#divTopLogo
{
	width: 980px;
	height: 129px;
	background-image: url(images/Layout/header_2012_de.png);
	display: block !important;	
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

#divTopLogo.de-DE
{
	background-image: url(images/Layout/header_2012_de.png);
}

#divTopLogo.en-US
{
	background-image: url(images/Layout/header_2012_en.png);
}



#rightBar
{
	display: none;
}




